Subject: Re: draft-ietf-usefor-usepro-02

From: John Stanley <[email-masked]>
Date: Thu, 30 Dec 2004 17:33:24 -0800 (PST)

Seth Breidbart <sethb@xxxxxxxxx>:

>Anybody who can log in to my machine can post through it.

All you've verified is that they have the password to an account. You've
not verified WHO they are or is they are actually the person to whom
any specific email address belongs. So no, they cannot post, if your 
earlier statement were true.

>Somehow, doing nothing has been transformed into acting in your
>universe.  

Rejecting an article is an action just as much as accepting it. 

>I wonder what happens if I get you to say your name backwards.

Sorry, I thought you were discussing this seriously, and not just trying
to waste my time.  I'll not bother reading further, since I doubt that
you've been honest in any part of it.